Web lists-archives.com

Re: [Samba] Upgrade 4.6.X to 4.7.1




Thanks for answer

I dont have some problems with upgrade, but i see some mail in samba list, about some erro with samba4(new or after ugrades). This email is just about a warning you would have about the update, but if not the nothing I should "worry about," I will .

Regars;



On 13-11-2017 14:53, Marc Muehlfeld wrote:
Hi,

Am 13.11.2017 um 17:11 schrieb Carlos via samba:
I have 2 Dcs Samba 4.6.X, I would like upgrading to version 4.7.1, but I
see small problems ...

I would like to know if any problem in this update or not recommended ?
Updating should work as expected.

If you tell us all details, we might help you.


Regards,
Marc



--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba